<div class="title-block">
  <h3 class="title">
    Общая динамика пользователей (за неделю)<span class="sparkline bar"></span>
  </h3>
</div>
<div *ngIf="!isLoaded" class="text-center">
  <!--<app-loader></app-loader>-->
  Loading
</div>
<div *ngIf="isLoaded && usersCategoryReport.length > 0">
  <div *ngFor="let user of usersCategoryReport">
    <div class="col-md-12">
      {{user.userName}}
      <div class="row">
        <div class="col-md-12">
          <app-chart
                  class="wide-donat"
                  [data]="user.reports"
                  [width]="900"
                  [legend]="true"></app-chart>
        </div>
      </div>
    </div>
  </div>
</div>
